Fedora Core 6 : xen-3.0.3-12.fc6 (2007-713)

High Nessus Plugin ID 26933


The remote Fedora Core host is missing a security update.


Fixes a security flaw in pygrub handling of config files and a denial-of-service case in ne2k NIC for QEMU.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 26933

File Name: fedora_2007-713.nasl

Version: $Revision: 1.15 $

Type: local

Agent: unix

Published: 2007/10/09

Modified: 2016/12/08

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:xen, p-cpe:/a:fedoraproject:fedora:xen-debuginfo, p-cpe:/a:fedoraproject:fedora:xen-devel, p-cpe:/a:fedoraproject:fedora:xen-libs, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/10/08

Exploitable With

Core Impact

Reference Information

CVE: CVE-2007-1320, CVE-2007-1321, CVE-2007-4993

FEDORA: 2007-713

CWE: 20, 119, 189